---
names:
  full: "Azure Virtual Machine is idle"
  contextual: "Virtual Machine is idle"
description: >
  Identify and address idle Azure Virtual Machines to optimize costs by stopping, 
  terminating, or downscaling VMs with low utilization. VMs are 
  considered idle if their average CPU utilization is below 5%, maximum CPU 
  utilization is below 15%, and average network I/O is below 100 MB over a 14-day period.
categories:
  - "COST"
  - "PERFORMANCE"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/waste-reduction"
  - "/frameworks/cloudaware/resource-performance/workload-efficiency"